loop-aes-utils / util-linux privilege escalation

2008-01-06T00:00:00
ID SECURITYVULNS:VULN:8535
Type securityvulns
Reporter BUGTRAQ
Modified 2008-01-06T00:00:00

Description

Group privileges are not properly dropped.